### Method

# Shumate MapSource get_latitude

#### Declaration [src]

    double
    shumate_map_source_get_latitude (
      ShumateMapSource* map_source,
      double zoom_level,
      double y
    )

#### Description [src]

Gets the latitude corresponding to this y position in the map source’s projection.

#### Parameters

`zoom_level` | `double`
| The zoom level.
`y` | `double`
| A y position.

#### Return value

Returns: | `double`
| The latitude.